@charset "utf-8";
/* --------------------------------- */
/* ROOT                              */
/* --------------------------------- */
:root {
    --color-primary: #f08a2f;
    --color-secondary: #e77209;
    --color-links:#244550;
    --color-gray:#666666;
    --color-gray-secondary:#9b9b9b;
    --color-icon-border:#1F3a44;
    --color-blue:#0d939a;
    --color-background:#F4F4F4;
    --color-tablebackground:#d8d8d8;
    --color-tablebackground-secondary :#f1f1f1;
}

h1,h2,h3,h4,h5,p,a,input,textarea,label,li,ul,th,tr,td {
    font-family: 'Roboto', sans-serif !important;
}

/* --------------------------------- */
/* NAVBAR                            */
/* --------------------------------- */
.navbar{
    background-color: white!important;
}

.navbar .dropdown.open > a{
    background-color:#e1e1e1!important;
}

.navbar a{
    color: var(--color-links)!important;
    font: bold 14px/20px "Roboto", sans-serif;
}

.navbar a img {
    width: 20px;
}

.navbar a:hover{
    color: var(--color-primary) !important;
}

.navbar li:last-child {
    border-left: 1px solid var(--color-links);
}


/* --------------------------------- */
/* FOOTER                            */
/* --------------------------------- */
.footer-bottom{
    background-color: var(--color-blue) !important;
    position: relative;
    clear: both;
    right: 0;
    left: 0;
    bottom: 0;
    margin-top: 50px;
}

footer{
    position: absolute;
    bottom: 0;
    max-height: 240px;
    width: 100%;
}

footer .footer-bottom h4::before {
    content: '';
    display: block;
    position: absolute;
    top: 26px;
    width: 25%;
    border-top: 1px solid white;
}

/* --------------------------------- */
/* TITLES                            */
/* --------------------------------- */

.crmEntityFormView .cell label {
    padding-bottom: 8px;
    margin: 0 !important;
}

.alert-danger{
    background-color: #ebccd1!important;
    border-color: #ebccd1!important;
    color: #000;
}

.alert-danger input{
    background-color: transparent;
}

.notification {
    background-color: #C23934;
    color: white;
    font-size: 18px;
    font-weight: 400;
    width: 280px;
    padding: 3px;
    border-radius: 5px;
    text-align: center;
    margin: auto;
}

.page-title{
    color: var(--color-links) !important;
    font:26px/26px "Roboto", sans-serif;
    width: 96%;
    margin-top: 20px;
    padding-left: 45px;
    padding-right: 15px;
    padding-bottom: 15px;
    flex-wrap: wrap;
    display: inline-flex
}

.required label.field-label:after {
    color: #a94442;
    content: '*';
}

.section label {
    padding-bottom: 0 !important;
}

.validators{
    height: 0;
}

/* --------------------------------- */
/* BODY                              */
/* --------------------------------- */
.container{
    width: 96%;
}

.crmEntityFormView .cell {
    padding: 0 10px 10px !important;
}

.crmEntityFormView td.cell {
    padding: 0 !important;
}

.hideDefault {
    display: none
}

.main-block .col-md-12 {
    margin-left: 30px;
    margin-right: 30px;
    width: -moz-available;
    width: -webkit-fill-available;
}

.modal-body{
    padding: 0;
}

.modal-footer {
    border-top: none !important;
}

.page-heading{
    padding-top:0;
}

.row{
    margin-right: 0px;
    margin-left: 0px;
    margin-bottom: 30px;
}

.section {
    background-color: white !important;
    padding: 15px;
    border-collapse: inherit;
}

.small{
    background-color: white;
    margin-bottom: 30px;
    margin-top: 0 !important;
}

.tab.clearfix {
    background-color: white;
}

.top-body{
    background-color:var(--color-background);
    position: relative;
    min-height: 100vh;
    padding-bottom: 240px
}


/* --------------------------------- */
/* TABLES                            */
/* --------------------------------- */
table {
    width: 100%;
}

.entity-grid{
    border: none !important;
    height: auto !important;
    padding-top: 15px;
}

.entity-grid .grid-actions{
    border:none !important;
}

.entity-grid .title{
    font: bold 20px/26px "Roboto", sans-serif;
}

.entity-grid.entitylist{
    background-color: white;
}

.entitylist .title{
    color:var(--color-blue) !important;
}

.jquery-bootstrap-pagination{
    text-align: right;
    padding-right: 15px !important;
    padding-bottom: 10px !important;
}

.pagination li.active a{
    background-color: var(--color-primary) !important;
    color: white !important;
}

.pagination a{
    color: var(--color-primary) !important;
    font-size: 12px !important;
}

.table-container {
    margin-left: 5px;
    margin-right: 5px;
}

.table-lines {
    width: 100%;
}

.table-striped>tbody>tr:nth-of-type(odd) {
    background-color: transparent;
}

.view-empty{
    margin-top: 0!important;
    font: 14px/16px "Roboto", sans-serif;
}

.vrn-table{
    margin:0 !important;
}

.vrn-table tbody tr a, .vrn-table2 tbody tr a, .vrn-table td a, .vrn-table2 td a, .modal-body .entity-grid a{
    color: var(--color-primary) !important;
}

.vrn-table th {
    border-top-color: var(--color-gray) !important;
    border-top: 1px solid;
    border-bottom: none !important;
}

.vrn-table th, .vrn-table th a{
    background-color: var(--color-tablebackground) !important;
}

.vrn-table th, .vrn-table th a, .vrn-table td:first-child a{
    font-weight:bold;
}

.vrn-table th, .vrn-table th a, .vrn-table td{
    font-size: 14px;
    line-height: 16px;
    font-family: Roboto, sans-serif;
}

.vrn-table th, .vrn-table th a, .vrn-table td, .view-empty{
    color: var(--color-gray) !important;
}

.vrn-table th, .vrn-table2 th{
    margin:0!important;
}

.vrn-table2 tbody tr{
    background-color: var(--color-tablebackground-secondary)!important;
    border-top:5px solid white;
}

.vrn-table2 th, .vrn-table2 th a{
    color: var(--color-gray-secondary) !important;
    font: bold 15px "Roboto", sans-serif;
}

.view-grid tbody tr > td:first-child > span[role='checkbox']{
    border:none;
}
/* --------------------------------- */
/* INPUTS                            */
/* --------------------------------- */
.btn{
    background-color: var(--color-primary);
    color: white;
    border-color: transparent;
}

.btn-default{
    color: var(--color-primary);
    background-color: transparent;
    border-color: transparent;
}

.btn-default.pull-right, .btn-default.cancel, .button-1-hollow {

    color: var(--color-primary);
    background-color: white !important;
    backface-visibility: hidden !important;
    position: relative !important;
    cursor: pointer !important;
    white-space: nowrap !important;
    border-radius: 20px !important;
    border:1px solid var(--color-primary) !important;
    padding: 10px 20px 10px 20px !important;
    margin-right: 15px;
    margin-top: 15px;
    display: inline-block;
    min-width: 170px;
    text-align: center;
}

.btn-default.delete-link {
    backface-visibility: hidden;
    position: relative;
    cursor: pointer;
    display: inline-block;
    white-space: nowrap;
    border-radius: 20px;
    border: 1px solid #f08a2f;
    padding: 10px 20px 10px 20px;
    color: #f08a2f;
    font: 14px/20px "Roboto", sans-serif;
    margin-right: 15px;
    margin-top: 15px;
}

.btn-default.pull-right:hover, .btn-default.cancel:hover,  .btn-default.cancel:active,  .btn-default.cancel:visited, .button-1-hollow:hover, .button-1-hollow:active, .button-1-hollow:visited {
    border-color: var(--color-secondary)!important;
    background-color: var(--color-secondary)!important;
    color: white!important;
}

.btn-primary {
    background-color: var(--color-primary);
    float: right;
    margin-right: 15px !important;
    margin-bottom: 15px;
    border-radius: 10px;
    border:1px solid var(--color-primary);
    margin-top: 15px !important;
    padding: 10px 20px !important;
    border-radius: 20px !important;
    min-width: 170px;
}

.btn-primary:hover {
    background-color: var(--color-secondary);
    border-color: var(--color-primary);
    border: 1px solid var(--color-primary);
}

.btn.create-action{
    background-color: white;
    color: var(--color-primary);
    border-color:transparent;
    margin-top: -48px;
    margin-bottom: 0px;
}

.btn.create-action::before{
    content: "+ ";
    font-weight: bold
}

.btn:hover, .btn:active, .btn:visited, .button-1:hover, .button-1:active, .button-1:visited,.btn-entitylist-filter-submit:hover, .btn-entitylist-filter-submit:active, .btn-entitylist-filter-submit:visited   {
    background-color: var(--color-secondary)!important;
    color: white!important;
    border-color: transparent!important;
}

.button-1, .btn-default.btn-entitylist-filter-submit{
    background: var(--color-primary) !important;
    color: white !important;
    cursor: pointer !important;
    border-radius: 20px !important;
    border:1px solid var(--color-primary) !important;
    padding: 10px 20px 10px 20px !important;
    margin-right: 5px;
    margin-top: 15px;
    min-width: 170px;
    text-align: center;
}

.button-1, .btn-default.pull-right, .btn-default.cancel, .button-1-hollow, .btn-default.btn-entitylist-filter-submit{
    font: 14px/20px "Roboto", sans-serif;
}

.button-2 {
    background: white;
    color: var(--color-primary);
    color: var(--color-primary);
    font: bold 14px/20px "Roboto", sans-serif;
    backface-visibility: hidden;
    position: relative;
    cursor: pointer;
    display: inline-block;
    white-space: nowrap;
}

.control .input-group .form-control {
    border: none!important;
    color: var(--color-links);
    background-color: white !important;
    font: bold 14px/20px "Roboto", sans-serif;
    border-bottom:1px solid var(--color-links) !important;
    box-shadow: none !important;
    -webkit-box-shadow: none !important;
    padding: 0 !important;
    width:100%;
}

.control .input-group .form-control.lookup {
    border: none!important;
    color: var(--color-links);
    background-color: white !important;
    font: bold 14px/20px "Roboto", sans-serif;
    border-bottom:1px solid var(--color-links) !important;
    box-shadow: none !important;
    -webkit-box-shadow: none !important;
    padding: 0 !important;
    width:100%;
}

.control a {
    color: var(--color-primary);
}

.crmEntityFormView .actions {
    background-color: white;
    border: none;
    margin: 0;
    padding: 0;
}

.crmEntityFormView .cell label {
    color: var(--color-links);
    font-size: 14px;
    font-family: 'Roboto', sans-serif !important;
    font-weight: normal !important;
}

.crmEntityFormView .input-group-addon {
    background-color: white !important;
    font-size: 14px;
    line-height: 20px;
    border: none !important;
    border-bottom:1px solid var(--color-links) !important;
    background-color: white !important;
}

.crmEntityFormView .input-group-addon span {
    color: var(--color-links) !important;
}

.crmEntityFormView .input-group-btn button {
    font-size: 14px;
    line-height: 20px;
    border: none !important;
    border-bottom:1px solid var(--color-links) !important;
}

.crmEntityFormView .tab-title {
    color: var(--color-blue) !important;
    background-color: white;
    font-family: 'Roboto', sans-serif !important;
    font-size: 20px;
    font-weight: normal;
    margin-left: 15px;
    padding: 15px;
    border-bottom: none;
    margin: 0;
}

.form-readonly input.form-control {
    color: var(--color-links);
    background-color: #fff !important;
    font: bold 14px/20px Roboto,sans-serif;
    border: none !important;
    border-bottom:1px solid var(--color-links) !important;
    padding: 0 !important;
}

.form-readonly textarea.form-control[readonly] {
    background-color: #eee !important;
    border:1px solid #ccc !important;
    padding: 6px 12px !important;
}

.input-group-addon {
    background-color: white;
    border: none;
    border-bottom: 1px solid var(--color-links);
}

input.readonly, input#vrn_intervention_name {
    border-bottom: 1px solid var(--color-links) !important;
    border-top: none !important;
    border-left: none !important;
    border-right: none !important;
}

.section select {
    color: var(--color-links);
    background-color: #ffffff !important;
    font: bold 14px/20px "Roboto", sans-serif;
    border: none !important;
    border-bottom:1px solid var(--color-links) !important;
    box-shadow: none !important;
    -webkit-box-shadow: none !important;
    padding: 0 !important;
    border-radius: 0;
}

span[role="checkbox"]{
    border:none;
}

.text .form-control {
    border: none !important;
    border-bottom: 1px solid var(--color-links) !important;
    font: bold 14px/20px "Roboto", sans-serif;
    color: var(--color-links);
    background-color: white !important;
    box-shadow: none !important;
    -webkit-box-shadow: none !important;
    padding: 0 !important;
}

.datetimepicker > input[placeholder]::placeholder{
    color:transparent;
}

.vrn-link{
    color:var(--color-primary);
}
/* --------------------------------- */
/* POPUP                             */
/* --------------------------------- */
.vrn_information {
    width: 15px;
    height: 15px;
    border-radius: 50%;
    font-size: 10px;
    color: white;
    line-height: 15px;
    text-align: center;
    background: #000;
    display: inline-block;
    margin-left: 10px;
}

.vrn_information .vrn_information_text {
    visibility: hidden;
    width: 120px;
    background-color: blue;
    color: white;
    text-align: center;
    padding: 5px 0;
    border-radius: 6px;
    position: absolute;
    z-index: 10;
}

.vrn_information:hover .vrn_information_text {
    visibility: visible;
}


.vrn_information_text {
    font-size: 12px !important;
    width: 160px !important;
    padding: 5px !important;
    background-color: black !important;
    color: white !important;
    border-top-left-radius: 0px !important;
}

.vrn_warning {
    width: 15px;
    height: 15px;
    border-radius: 50%;
    font-size: 10px;
    color: white;
    line-height: 15px;
    text-align: center;
    background: red;
    display: inline-block;
    margin-left: 10px;
}

.vrn_warning .vrn_warning_text {
    visibility: hidden;
    width: 120px;
    background-color: blue;
    color: white;
    text-align: center;
    padding: 5px 0;
    border-radius: 6px;
    position: absolute;
    z-index: 10;
}

.vrn_warning:hover .vrn_warning_text {
    visibility: visible;
}

.badge{
background-color: red;
color: white;
position: relative;
margin-left: 30%;
margin-top: -160%;
}